; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****
; ***** FontStyle is BIT setting (0 is default standard, -1 don't care),
; ***** Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle)
; ***** ShapeStyle: 0=stRectangle, 1=stSquare, 2=stRoundRect, 3=stRoundSquare, 4=stEllipse, 5=stCircle

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.5.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Image2S_ComponentName=Visible,Transparent,ButtonOffUpImage,ButtonOnUpImage,Left,Top,Width,Height
; Image4S_ComponentName=Visible,Transparent,ButtonOffUpImage,ButtonOnUpImage,ButtonOffDownImage,ButtonOnDownImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; ImageXS_ComponentName=Visible,Transparent,DefaultImage,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; ImageLinker_ComponentName=Visible,LinkerImage,Left,Top,Width,Height
; ComboBox_ComponentName=Visible,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; ScrollBar_ComponentName=Visible,BarImage,ThumbImage,Maximize,Minimize,Step,Kind,Left,Top,Width,Height
; Notebook_ComponentName=Visible,Left,Top,Width,Height,Page0Name,Page1Name,...
; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor
; Edit_Component=Visible,BackgroundColor,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; PageControl_ComponentName=Visible,Left,Top,Width,Height,Page0Name,Page1Name,...
; Shape_ComponentName=Visible,ShapeStyle,ShapeColor,Left,Top,Width,Height
; Panel_Component=Visible,BackgroundColor,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height

; For CSkin dynamic create componets type (always visible)
; ImagePad_ComponentName=OwnerForm,ParentComponent,Layer,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; NotebookPad_ComponentName=OwnerForm,ParentComponent,Layer,Left,Top,Width,Height,Page0Name,Page1Name,...
; PageControlPad_ComponentName=OwnerForm,ParentComponent,Layer,Left,Top,Width,Height,Page0Name,Page1Name,...
; ShapePad_ComponentName=OwnerForm,ParentComponent,Layer,ShapeStyle,ShapeColor,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
Image_Install_Background=,,Install\Background.png,,,,0,0,1024,768
Image_Logo=0,,Install\Logo.png,,,,0,0,48,48
Image_Minimize_Button=,,Install\Minimize_Button_Up.png,Minimize_Button_Down.png,,,919,0,48,48
Image_Close_Button=,,Install\Close_Button_Up.png,Install\Close_Button_Down.png,,,963,0,48,48

; Image_Close_Disable is Non-Visible component
Image_Close_Disable=0,,Install\Close_Disable.png,,,,308,0,36,36

; Don't change the page's name of notebook
Notebook_Install=1,0,50,1024,718,Page0_Comfirm,Page1_Installing,Page2_Done

;ImagePad_0=MainForm,Page0_Comfirm,,Global\ImagePad_0.png,,,,0,0,60,60

; 3 Page for Page0_Comfirm, Page1_Installing, Page2_Done
Image_Notebook_Page0_Background=,,Install\Page0_Background.png,,,,0,0,1024,718
Image_Notebook_Page1_Background=,,Install\Page1_Background.png,,,,0,0,1024,718
Image_Notebook_Page2_Background=,,Install\Page2_Background.png,,,,0,0,1024,718

; Page0 Component
Image_CompanyName=0,,Install\Company_Name.png,,,,74,46,450,80
ComboBox_Select_Language=,Tahoma,12,,,332,352,180,27
Image_Install_Button=,,Install\Install_Button_Up.png,Install\Install_Button_Down.png,,,570,344,114,46

; Page1 Component
ImageXS_Install_Percent=,,Global\Percent_0.png,393,215,238,238,ImageLinker_P0,ImageLinker_P10,ImageLinker_P20,ImageLinker_P30,ImageLinker_P40,ImageLinker_P50,ImageLinker_P60,ImageLinker_P70,ImageLinker_P80,ImageLinker_P90,ImageLinker_P100
ImageLinker_P0=,Global\Percent_0.png
ImageLinker_P10=,Global\Percent_10.png
ImageLinker_P20=,Global\Percent_20.png
ImageLinker_P30=,Global\Percent_30.png
ImageLinker_P40=,Global\Percent_40.png
ImageLinker_P50=,Global\Percent_50.png
ImageLinker_P60=,Global\Percent_60.png
ImageLinker_P70=,Global\Percent_70.png
ImageLinker_P80=,Global\Percent_80.png
ImageLinker_P90=,Global\Percent_90.png
ImageLinker_P100=,Global\Percent_100.png

; Page2 Component
Image_Install_Done=,,Install\Install_Done.png,,,,462,208,100,100
Image_RebootNo_Button=,,Install\RebootNo_Button_Up.png,Install\RebootNo_Button_Down.png,,,358,394,114,46
Image_RebootYes_Button=,,Install\RebootYes_Button_Up.png,Install\RebootYes_Button_Down.png,,,548,394,114,46
Image_BootStart_Button=0,,Install\BootStart_Button_Up.png,Install\BootStart_Button_Down.png,,,699,392,78,24
Image2S_BootStart_CheckBox=0,,Install\BootStart_Button_Off.png,Install\BootStart_Button_On.png,676,392,17,20

[Install_InformationDlg]
Image_Info_Background=,,InformationDlg\Info_Background.png,,,,0,0,440,340
Image_InfoOk_Button=,,InformationDlg\InfoOk_Button_Up.png,InformationDlg\InfoOk_Button_Down.png,,,160,204,114,46

; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
Image_Uninstall_Background=,,Uninstall\Background.png,,,,0,0,1024,768
Image_Logo=0,,Uninstall\Logo.png,,,,0,0,48,48
Image_Minimize_Button=,,Uninstall\Minimize_Button_Up.png,Minimize_Button_Down.png,,,919,0,48,48
Image_Close_Button=,,Uninstall\Close_Button_Up.png,Uninstall\Close_Button_Down.png,,,963,0,48,48


; Image_Close_Disable is Non-Visible component
Image_Close_Disable=0,,Uninstall\Close_Disable.png,,,,308,0,36,36

; Don't change the page's name of notebook
Notebook_Uninstall=1,0,50,1024,718,Page0_Comfirm,Page1_Uninstalling,Page2_Done

;ImagePad_0=MainForm,Page0_Comfirm,,Global\ImagePad_0.png,,,,0,0,60,60

; 3 Page for Page0_Comfirm, Page1_Uninstalling, Page2_Done
Image_Notebook_Page0_Background=,,Uninstall\Page0_Background.png,,,,0,0,1024,718
Image_Notebook_Page1_Background=,,Uninstall\Page1_Background.png,,,,0,0,1024,718
Image_Notebook_Page2_Background=,,Uninstall\Page2_Background.png,,,,0,0,1024,718


; Page0 Component
Image_CompanyName=0,,Uninstall\Company_Name.png,,,,74,46,450,80
Image_Cancel_Button=,,Uninstall\Cancel_Button_Up.png,Uninstall\Cancel_Button_Down.png,,,312,322,180,27
Image_Uninstall_Button=,,Uninstall\Uninstall_Button_Up.png,Uninstall\Uninstall_Button_Down.png,,,552,322,114,46

; Page1 Component
ImageXS_Uninstall_Percent=,,Global\Percent_0.png,393,215,238,238,ImageLinker_P0,ImageLinker_P10,ImageLinker_P20,ImageLinker_P30,ImageLinker_P40,ImageLinker_P50,ImageLinker_P60,ImageLinker_P70,ImageLinker_P80,ImageLinker_P90,ImageLinker_P100
ImageLinker_P0=,Global\Percent_0.png
ImageLinker_P10=,Global\Percent_10.png
ImageLinker_P20=,Global\Percent_20.png
ImageLinker_P30=,Global\Percent_30.png
ImageLinker_P40=,Global\Percent_40.png
ImageLinker_P50=,Global\Percent_50.png
ImageLinker_P60=,Global\Percent_60.png
ImageLinker_P70=,Global\Percent_70.png
ImageLinker_P80=,Global\Percent_80.png
ImageLinker_P90=,Global\Percent_90.png
ImageLinker_P100=,Global\Percent_100.png

; Page2 Component
Image_Uninstall_Done=,,Uninstall\Uninstall_Done.png,,,,462,208,100,100
Image_UninstallOk_Button=,,Uninstall\UninstallOk_Button_Up.png,Uninstall\UninstallOk_Button_Down.png,,,456,394,114,46

[Uninstall_InformationDlg]
Image_Info_Background=,,InformationDlg\Info_Background.png,,,,0,0,440,340
Image_InfoOk_Button=,,InformationDlg\InfoOk_Button_Up.png,InformationDlg\InfoOk_Button_Down.png,,,160,204,114,46

; ===================================================================================================================================================
; For APP using
[AppMain]
Image_App_Background=,,AppMain\App_Background.bmp,,,,0,0,1300,731

Image_App_Save_Button=,,AppMain\Save_Button_Up.bmp,Save_Button_Down.bmp,,,130,683,70,56
Image_App_Load_Button=,,AppMain\Load_Button_Up.bmp,Load_Button_Down.bmp,,,30,683,70,56
Image_App_Setting_Button=,,AppMain\Setting_Button_Up.bmp,Setting_Button_Down.bmp,,,230,689,80,56

Image_App_Minimize_Button=,,AppMain\Minimize_Button_Up.bmp,Minimize_Button_Down.bmp,,,1232,20,18,18
Image_App_Close_Button=,,AppMain\Close_Button_Up.bmp,AppMain\Close_Button_Down.bmp,,,1270,14,18,18

Notebook_App=,0,68,1300,588,EQ_Page,SoundField_Page,MIC_Page,Surround_Page,ENC_Page,Magician_Page,LED_Page

Image_Split_Line1=0,,AppMain\Caption_Split_Line.bmp,,,,416,409,3,22
Image_Split_Line2=0,,AppMain\Caption_Split_Line.bmp,,,,506,409,3,22
Image_Split_Line3=0,,AppMain\Caption_Split_Line.bmp,,,,545,409,3,22
Image_Split_Line4=0,,AppMain\Caption_Split_Line.bmp,,,,624,409,3,22
Image_Split_Line5=0,,AppMain\Caption_Split_Line.bmp,,,,662,409,3,22
Image_Split_Line6=0,,AppMain\Caption_Split_Line.bmp,,,,735,409,3,22

[Group_Background]
; All group background
Image_EQ_Background=,,EQ\EQ_Background.bmp,,,,0,0,1300,588
Image_SoundField_Background=0,,SoundField\SoundField_Background.bmp,,,,0,0,1300,588
Image_Mic_Background=,,Microphone\MIC_Background.bmp,,,,0,0,1300,588
Image_Surround_Background=,,Surround\Surround_Background.bmp,,,,550,63,494,493
Image_Surround_Background_Ex=,,Surround\Surround_Background_Ex.bmp,,,,0,0,1300,588
Image_Enc_Background=0,,ENC\ENC_Background.bmp,,,,0,0,1300,588
Image_Magician_Background=0,,Magician\Magician_Background.bmp,,,,0,0,1300,588
Image_LED_Background=0,,LED\LED_Background.bmp,,,,0,0,1300,588

[Surround]
; Don't care the speaker left & top position, because that will update by "AppConfig.ini"
Image_Surround_S=,,Surround\Surround_S.png,,,Surround\Surround_S_Focus.png,777,147,39,39
Image_Surround_C=,,Surround\Surround_C.png,,,Surround\Surround_C_Focus.png,777,53,39,39
Image_Surround_LF=,,Surround\Surround_LF.png,,,Surround\Surround_LF_Focus.png,643,158,35,35
Image_Surround_RF=,,Surround\Surround_RF.png,,,Surround\Surround_RF_Focus.png,916,158,35,35
Image_Surround_LS=,,Surround\Surround_LS.png,,,Surround\Surround_LS_Focus.png,583,292,39,39
Image_Surround_RS=,,Surround\Surround_RS.png,,,Surround\Surround_RS_Focus.png,974,292,39,39
Image_Surround_LR=,,Surround\Surround_LR.png,,,Surround\Surround_LR_Focus.png,643,430,35,35
Image_Surround_RR=,,Surround\Surround_RR.png,,,Surround\Surround_RR_Focus.png,916,430,35,35

Image2S_Surround_OnOff_Button=,,Surround\Surround_Button_Off.bmp,Surround\Surround_Button_On.bmp,25,160,292,34

Image_Surround_Reset_Button=,,Surround\Surround_Reset_Button_Up.bmp,Surround\Surround_Reset_Button_Down.bmp,,,221,96,56,56

Image4S_Surround_CW_Button=,,Surround\Surround_CW_Button_Up.bmp,Surround\Surround_CW_Button_Down.bmp,,,128,94,56,56
Image4S_Surround_CCW_Button=,,Surround\Surround_CCW_Button_Up.bmp,Surround\Surround_CCW_Button_Down.bmp,,,21,94,56,56

[Microphone]
Image2S_Mic_OnOff=,,Microphone\Mic_Off.png,Microphone\Mic_On.png,132,112,80,56
Image_Mic_Picture=,1,Microphone\MIC_Pic.png,,,,762,400,70,70
Image_Mic_Custom=0,,Microphone\MIC_ButtonDown.bmp,Microphone\MIC_ButtonUp.bmp,,,0,0,56,56
Image_Mic_Graduation=,1,Microphone\MIC_Graduation.png,,,,539,480,490,8
Image_Mic_Gain=0,1,Microphone\MIC_Gain.png,,,,65,112,70,56
Image_Mic_Bar=,1,Microphone\Bar.png,,,,380,300,800,500
Image_Mic_Thumb=,1,Microphone\Thumb.png,,,,360,305,40,41

; For Shape component, the Width don't care because that will control by APP
Shape_Mic_Bar=,0,0x2c02ff,539,480,490,8

Image_Mic_Value=0,,Microphone\MIC_Value.bmp,,,,310,74,30,23
; Don't care the Text property of Label, because the value that will control by APP
Label_Mic_Volume=0,0,50,,,,,Tahoma,10,,316,80,18,13

[ENC]
Image2S_Enc_OnOff=,,ENC\Enc_Off.png,ENC\Enc_On.png,48,80,30,30
Image_Enc_Bar=,1,ENC\Bar.png,,,,248,80,31,191

; Don't care the thumb left & top position, because that will update by "AppConfig.ini"
Image_Enc_Thumb=,1,ENC\Thumb.png,,,,243,144,40,45

Image_Enc_Value=,1,ENC\ENC_Value.bmp,,,,248,51,30,23
Label_Enc_Value=,1,25,,,,,Tahoma,10,,256,56,12,13

[Magician]
Image2S_Magician_OnOff_Button=,,Magician\Magician_Off.png,Magician\Magician_On.png,64,45,29,29
Image2S_Magician_None=,,Magician\None_Off.png,Magician\None_On.png,8,144,60,60
Image2S_Magician_Man=,,Magician\Man_Off.png,Magician\Man_On.png,80,144,60,60
Image2S_Magician_Woman=,,Magician\Woman_Off.png,Magician\Woman_On.png,152,144,60,60
Image2S_Magician_Child=,,Magician\Child_Off.png,Magician\Child_On.png,298,144,60,60
Image2S_Magician_Monster=,,Magician\Monster_Off.png,Magician\Monster_On.png,224,144,64,64

[SoundField]
Image2S_SoundField_None=,,SoundField\None_Off.bmp,SoundField\None_On.bmp,0,0,74,28
Image2S_SoundField_Theater=,,SoundField\Theater_Off.bmp,SoundField\Theater_On.bmp,72,0,74,28
Image2S_SoundField_Bathroom=,,SoundField\Bathroom_Off.bmp,SoundField\Bathroom_On.bmp,143,0,74,28
Image2S_SoundField_Livingroom=,,SoundField\Livingroom_Off.bmp,SoundField\Livingroom_On.bmp,217,0,74,28
Image2S_SoundField_Corridor=,,SoundField\Corridor_Off.bmp,SoundField\Corridor_On.bmp,291,0,74,30

ImageXS_SoundField_Picture=,,SoundField\None.bmp,0,0,366,293,ImageLinker_P0,ImageLinker_P10,ImageLinker_P20,ImageLinker_P30,ImageLinker_P40
ImageLinker_P0=,SoundField\None.bmp
ImageLinker_P10=,SoundField\Theater.bmp
ImageLinker_P20=,SoundField\Bathroom.bmp
ImageLinker_P30=,SoundField\Livingroom.bmp
ImageLinker_P40=,SoundField\Corridor.bmp


[EQ]
Image_EQ_OnOff_Button=,,EQ\EQ_Off_Button.png,EQ\EQ_On_Button.png,,,31,112,70,56
Image_EQ_3D_OnOff_Button=,,EQ\EQ_3D_Off_Button.png,EQ\EQ_3D_On_Button.png,,,131,112,70,56
Image_EQ_Reset_Button=,,EQ\EQ_Reset_Off_Button.png,EQ\EQ_Reset_On_Button.png,,,231,112,70,56

Image_EQ_Band1_Bar=0,,EQ\EQ_Bar.bmp,,,,385,128,6,384
Image_EQ_Band2_Bar=0,,EQ\EQ_Bar.bmp,,,,517,128,6,384
Image_EQ_Band3_Bar=0,,EQ\EQ_Bar.bmp,,,,649,128,6,384
Image_EQ_Band4_Bar=0,,EQ\EQ_Bar.bmp,,,,781,128,6,384
Image_EQ_Band5_Bar=0,,EQ\EQ_Bar.bmp,,,,913,128,6,384

; Don't care the thumb left & top position, because that will update by "AppConfig.ini"
Image_EQ_Band1_Thumb=,,EQ\Thumb.bmp,,,,514,410,24,24
Image_EQ_Band2_Thumb=,,EQ\Thumb.bmp,,,,641,410,24,24
Image_EQ_Band3_Thumb=,,EQ\Thumb.bmp,,,,767,410,24,24
Image_EQ_Band4_Thumb=,,EQ\Thumb.bmp,,,,894,410,24,24
Image_EQ_Band5_Thumb=,,EQ\Thumb.bmp,,,,1020,410,24,24

Image_EQ_Profile1_Button=,,EQ\EQ_Profile_Button_Up.png,,,EQ\EQ_Profile_Button_Down.png,19,240,500,31
Image_EQ_Profile2_Button=,,EQ\EQ_Profile_Button_Up.png,,,EQ\EQ_Profile_Button_Down.png,19,290,500,31
Image_EQ_Profile3_Button=,,EQ\EQ_Profile_Button_Up.png,,,EQ\EQ_Profile_Button_Down.png,19,340,500,31
Image_EQ_Profile4_Button=,,EQ\EQ_Profile_Button_Up1.png,,,EQ\EQ_Profile_Button_Down1.png,19,390,500,31

[LED]
Image_LED_Save_Button=,,LED\LED_Button.png,LED_Button.png,,,269,234,80,25
Image_LED_Reset_Button=,,LED\LED_Button.png,LED\LED_Button.png,,,269,203,80,25

Image_LED_Off_Mode_Button=,,LED\Button_Uncheck.png,,,LED\Button_Checked.png,15,256,20,20
Image_LED_Single_Mode_Button=,,LED\Button_Uncheck.png,,,LED\Button_Checked.png,15,126,20,20
Image_LED_Blink_Mode_Button=,,LED\Button_Uncheck.png,,,LED\Button_Checked.png,15,152,20,20
Image_LED_Breathe_Mode_Button=,,LED\Button_Uncheck.png,,,LED\Button_Checked.png,15,178,20,20
Image_LED_Rainbow_Mode_Button=,,LED\Button_Uncheck.png,,,LED\Button_Checked.png,15,230,20,20
Image_LED_Multi_Breathe_Mode_Button=,,LED\Button_Uncheck.png,,,LED\Button_Checked.png,15,204,20,20
Image_LED_Ring_Mode_Button=,,LED\Button_Uncheck.png,,,LED\Button_Checked.png,15,100,20,20

Image_LED_Speed_Bar=,,LED\LED_Speed_Bar.png,,,,113,110,244,24
Image_LED_Speed_Thumb=,1,LED\LED_Speed_Thumb.png,,,,213,110,24,24

Shape_LED_Speed_Bar=,0,0x00FFFF,123,118,100,8

; Don't care the Text property of Label, because the value that will control by APP
Label_LED_Speed_Value=,,100,,,,,Tahoma,10,,216,140,24,16

Image_LED_ColorLED1=,,LED\LED_Palette_Color_Normal_1.png,,,,15,48,20,20
Image_LED_ColorLED2=,,LED\LED_Palette_Color_Normal_2.png,,,,49,48,20,20
Image_LED_ColorLED3=,,LED\LED_Palette_Color_Normal_3.png,,,,88,48,20,20
Image_LED_ColorLED4=,,LED\LED_Palette_Color_Normal_4.png,,,,117,48,20,20
Image_LED_ColorLED5=,,LED\LED_Palette_Color_Normal_5.png,,,,151,48,20,20
Image_LED_ColorLED6=,,LED\LED_Palette_Color_Normal_6.png,,,,185,48,20,20
Image_LED_ColorLED7=,,LED\LED_Palette_Color_Normal_7.png,,,,219,48,20,20
Image_LED_ColorLED8=,,LED\LED_Palette_Color_Normal_8.png,,,,253,48,20,20
Image_LED_ColorLED9=,,LED\LED_Palette_Color_Normal_9.png,,,,287,48,20,20
Image_LED_ColorLED10=,,LED\LED_Palette_Color_Normal_10.png,,,,322,48,20,20
Image_LED_ColorLED11=0,,LED\LED_Palette_Color_Normal_11.png,,,,16,74,20,20
Image_LED_ColorLED12=0,,LED\LED_Palette_Color_Normal_12.png,,,,49,74,20,20
Image_LED_ColorLED13=0,,LED\LED_Palette_Color_Normal_13.png,,,,83,74,20,20
Image_LED_ColorLED14=0,,LED\LED_Palette_Color_Normal_14.png,,,,117,74,20,20
Image_LED_ColorLED15=0,,LED\LED_Palette_Color_Normal_15.png,,,,151,74,20,20
Image_LED_ColorLED16=0,,LED\LED_Palette_Color_Normal_16.png,,,,185,74,20,20

[ColorDlg]
Image_Color_Background=,,ColorDlg\Color_Background.png,,,,0,0,516,324
Image_Palette=,,ColorDlg\LED_Circle_Palette.png,,,,80,22,228,228
Shape_LED_Select_Color=,0,0xFF6600,163,104,65,65

Image_Ok_Button=,,ColorDlg\Ok_Button_Up.png,,,,80,271,102,24
Image_Cancel_Button=,,ColorDlg\Cancel_Button_Up.png,,,,318,269,102,24

; Edit_Component=Visiable,BackgroundColor,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
Edit_Red=,0xFFFFFF,Tahoma,8,,,347,65,94,21
Edit_Green=,0xFFFFFF,Tahoma,8,,,347,129,94,21
Edit_Blue=,0xFFFFFF,Tahoma,8,,,347,201,94,21

[SettingDlg]
Image_Setting_Background=,,SettingDlg\Setting_Background.png,,,,0,0,400,270
ComboBox_Select_Language=,Tahoma,12,,,106,168,200,27
Image_Ok_Button=,,SettingDlg\Ok_Button_Up.png,SettingDlg\Ok_Button_Down.png,,,159,205,84,32
Image2S_BootStart_CheckBox=0,,SettingDlg\BootStart_Button_Off.png,Install\BootStart_Button_On.png,129,240,17,20

[InformationDlg]
Image_Info_Background=,,InformationDlg\Info_Background.png,,,,0,0,400,270
Image_InfoOk_Button=,,InformationDlg\InfoOk_Button_Up.png,InformationDlg\InfoOk_Button_Down.png,,,150,200,84,32

[WarningDlg]
Image_Warning_Background=,,WarningDlg\Warning_Background.png,,,,0,0,400,270
Image_Ok_Button=,,WarningDlg\Ok_Button_Up.png,WarningDlg\Ok_Button_Down.png,,,80,220,84,32
Image_Cancel_Button=,,WarningDlg\Cancel_Button_Up.png,WarningDlg\Cancel_Button_Down.png,,,246,224,84,32
